> ## Documentation Index
> Fetch the complete documentation index at: https://developer.findity.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get counters for all organizations that user belongs to

> Shows how many notifications, rejected expenses, reports to approve (as an approver), etc. The `transaction` and `inbox` is not yet implemented.



## OpenAPI

````yaml openapi/findity-expense-api.json GET /me/counters
openapi: 3.0.3
info:
  title: Findity Expense API
  description: Findity Expense API
  version: 1.0.0
servers:
  - url: https://stage-api.findity.com/api/v1/expense
  - url: https://api.findity.com/api/v1/expense
security:
  - bearerAuth: []
paths:
  /me/counters:
    get:
      tags:
        - User
      summary: Get counters for all organizations that user belongs to
      description: >-
        Shows how many notifications, rejected expenses, reports to approve (as
        an approver), etc. The `transaction` and `inbox` is not yet implemented.
      operationId: getCounters
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Counters'
              example:
                data:
                  - approvals: 0
                    expenses: 19
                    inbox: 0
                    notifications: 3
                    organizationId: 8ab28c4e6f858814016f8a9bd6b20054
                    rejections: 0
                    transactions: 0
                  - approvals: 11
                    expenses: 10
                    inbox: 0
                    notifications: 0
                    organizationId: 8ab28c4f6fd37d39016fd6fee0470003
                    rejections: 0
                    transactions: 0
                  - approvals: 0
                    expenses: 0
                    inbox: 0
                    notifications: 1
                    organizationId: 8ab28c4f71acec200171bbde625d244e
                    rejections: 0
                    transactions: 0
                  - approvals: 0
                    expenses: 0
                    inbox: 0
                    notifications: 0
                    organizationId: 8ab28c4f772a5edb01772a745a3f0002
                    rejections: 0
                    transactions: 0
                  - approvals: 3
                    expenses: 2
                    inbox: 0
                    notifications: 7
                    organizationId: 8ab28c4f7f418934017f4a0c9a5b2d97
                    rejections: 1
                    transactions: 0
                meta:
                  total: 5
                  count: 5
        '404':
          description: Not found
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/400Error'
              example:
                result: error
                code: ORGANIZATION_NOT_FOUND
                description: >-
                  Person does not belong to any organization to list counters
                  for
components:
  schemas:
    Counters:
      type: object
      properties:
        meta:
          properties:
            count:
              type: integer
            total:
              type: integer
        data:
          type: array
          items:
            properties:
              organizationId:
                type: string
                description: Organization identifier
              notifications:
                type: integer
                description: >-
                  Number of unread notifications that user has in this
                  organization
              transactions:
                type: integer
                description: >-
                  Number of card transactions that user has in this
                  organization. Current value is 0
              inbox:
                type: integer
                description: >-
                  Number of created expenses via e-mails or automatically from
                  card transactions. Current value is 0
              approvals:
                type: integer
                description: >-
                  Number of items to approve if user is Approver in this
                  organization
              rejections:
                type: integer
                description: >-
                  Number of expenses that has been rejected recently for a user
                  in this organization
              expenses:
                type: integer
                description: Number of new expenses that user has in this organization
    400Error:
      type: object
      properties:
        result:
          type: string
        code:
          type: string
        description:
          type: string
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````